# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

PARAM_MSG_DEMAND=Merci de pr\u00e9ciser les informations suivantes :<ul>\
<li>Votre nom et votre pr\u00e9nom,</li>\
<li>votre status,</li>\
<li>votre institution,</li>\
<li>votre E-mail,</li>\
<li>un nom\u00e9ro o\u00f9 vous joindre,</li>\
<li>les autres personnes impliqu\u00e9es dans votre projet,</li>\
<li>le titre de l'\u00e9tude,</li>\
<li>vos objectifs,</li\
><li>vos sources de financement,</li>\
<li>les sites du SOERE F-ORE-T concern\u00e9s par votre demande,</li>\
<li>les donn\u00e9es dont vous avez besoin,</li>\
<li>vos publications r\u00e9centes.</li>\
</ul>
PROPERY_MSG_NAME_SURNAME=Nom pr\u00e9nom
PROPERY_MSG_STATUS=Status
PROPERY_MSG_INSTITUTION=Instituuion
PROPERY_MSG_EMAIL=E-mail
PROPERY_MSG_PHONE=Tel e Fax
PROPERY_MSG_RELATION=Autres chercheurs inclus dans l'\u00e9tude
PROPERY_MSG_TITLE=Titre de l'\u00e9tude
PROPERY_MSG_OBJECTIVES=Objectifs
PROPERY_MSG_FUNDINGS=Source de financement
PROPERY_MSG_DELIVERY_DATE=Date de fin de r\u00e9alisation
PROPERY_MSG_SITES=Sites du SOERE F-ORE-T concern\u00e9s
PROPERY_MSG_SITES_REFER_TO = merci de vous r\u00e9f\u00e9rer au site web pour les nom des sites
PROPERY_MSG_REQUIRED_DATA=Donn\u00e9es requises pour effectuer l'\u00e9tude
PROPERY_MSG_PUBLICATIONS=R\u00e9f\u00e9rences (publications r\u00e9centes)
PROPERY_MSG_ADDITIANNALS_INFORMATIONS=Informations compl\u00e9mentaires
